.custom-layout.version-1 {
  padding-inline: 25px;
  padding-block: 30px;
  margin: 0 auto;
  width: 80%;
}
.product.version-1 .product__col .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 90%;
  float: right;
}
.product.version-1 .product__actions {
  width:100%;
}
.product.version-1 .product__add-to-cart .product-actions__button button {
  text-transform: uppercase;
  font-weight: bold;
  gap: 20px;
}
.product.version-1 .product__col .product__discount-amount {
  background: var(--bs-primary);
  color: var(--champagne-gold);
  padding-inline: 2rem;
  padding-block: 1rem;
  text-transform: uppercase;
  font-size: 1rem;
}
.product.version-1 .product__left .thumbnails__container .img-fluid {
  border-radius:0px;
}
.product.version-1 .product__left .carousel {
  border-radius: 0px;
}
.product.version-1 .product__infos .accordion-item,
.product.version-1 .product__infos .accordion-item .accordion-button  {
  background:none;
}
.product.version-1 .product__infos .accordion-item .accordion-button  {
  justify-content: center;
}
.product.version-1 .product__infos .accordion-item .accordion-button::after  {
    position: absolute;
    top: 23px;
    right: 5px;
}
.product.version-1 .product__infos .accordion-item .accordion-body .detail {
  border: none;
}
.product.version-1 .product__infos .accordion-header {
  border-top: 1px solid var(--bs-gray-500);
}
.product.version-1 .detail__title {
    font-weight: normal;
}
.product.version-1 .product__left,
.product.version-1 .product__col {
  margin-top:48px;
}
.product-miniature .product-miniature__regular-price {
  color: var(--obsidian);
}
.product-miniature .product-miniature__price {
  color: var(--champagne-gold);
}
.product-miniature .product-miniature__infos__top {
  font-weight: bold;
}
.product-miniature .detail__title {
  font-weight: normal;
}
.category-products .version-1  h2 {
  display: flex;
  align-items: center;
  gap: 20px;
}
.category-products .version-1  h2::after {
  margin-right: 0px;
}
.category-products .version-1  h2::before {
  margin-left: 0px;
}
.category-products .version-1  h2::after,
.category-products .version-1  h2::before {
  content: "";
  flex-grow: 1;
  height: 1px;
  background-color: #000;
  margin: 0 -15px 2px;
}
.category-products .version-1 .product-miniature{
  width:calc(20% - 20px);
}
.version-1 .product__left .carousel .carousel-item picture {
  display:flex;
  justify-content: center;
}
.version-1 .product__left .carousel .carousel-item img {
  width: 50%;
}
.version-1 .product__left .thumbnails__container .thumbnail {
  width:10%;
}
@media (max-width: 767px) {
  .custom-layout.version-1 {
    padding-inline: 0px;
    padding-block: 15px;
    margin: 0 auto;
    width: 100%;
  }
  .product.version-1 .thumbnails__container {
    display:none;
  }
  .version-1 .product__name {
    margin-bottom: 0rem;
    margin-top: 0rem;
  }
  .product.version-1 .product__col .content {
    width: 100%;
  }
  .product.version-1 .product__col {
    padding-inline: 20px;
  }
  .category-products .version-1  h2 {
    gap: 15px;
  }
  .version-1 .section-title {
    font-size: 0.8rem;
  }
  .version-1 .products {
    padding-inline: 15px;
  }
  .version-1 .products .product-miniature__title {
    text-align: center;
  }
  .version-1 .products .product-reference {
    font-size: 12px;
    text-align: center;
  }
}